@font-face{font-family:"Fira Sans";src:url(FiraSans-Thin.ttf);font-weight:200;font-style:normal}
@font-face{font-family:"Fira Sans";src:url(FiraSans-Light.ttf);font-weight:300;font-style:normal}
@font-face{font-family:"Fira Sans";src:url(FiraSans-Regular.ttf);font-weight:400;font-style:normal}
@font-face{font-family:"Fira Sans";src:url(FiraSans-Medium.ttf);font-weight:500;font-style:normal}
@font-face{font-family:"Fira Sans";src:url(FiraSans-SemiBold.ttf);font-weight:600;font-style:normal}
@font-face{font-family:"Fira Sans";src:url(FiraSans-Bold.ttf);font-weight:700;font-style:normal}
@font-face{font-family:"Fira Sans";src:url(FiraSans-ExtraBold.ttf);font-weight:800;font-style:normal}
